uuid: a17440b2-af4d-4221-8028-12c242931c9a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_scheduled
    - node.type.page
  module:
    - scheduled_publish
id: node.page.field_scheduled
field_name: field_scheduled
entity_type: node
bundle: page
label: Scheduled
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: scheduled_publish
